<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/vendor/jquery.countdown.css">
        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
    	<script src="scripts/vendor/jquery-ui.js"></script>
        <script src="scripts/vendor/vue.min.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/jquery.bootstrap-touchspin.min.js"></script>
        <script type="text/javascript" src="scripts/vendor/jquery.countdown.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
    	
    	<header>

    	    <div class="header_inner">

    	        <div class="headerTop">
    	            <div class="wrap">
    	                <div class="headerTop_social">
    	                    <a href="#" class="header_fb"></a>
    	                    <a href="#" class="header_line"></a>
    	                    <a href="#" class="header_ig"></a>
    	                    <a href="#" class="header_letter"></a>
    	                </div>
    	                <h1>
    	                    <a href="default.html"></a>
    	                </h1>
    	            </div>
    	        </div>



    	        <div class="headerBottom">
    	            <div class="wrap">
    	                <a href="default.html" class="headerBottom_logo"></a>

    	                <div class="headerBottom_center">

    	                    <ul class="menu">
    	                        <li>
    	                            <a href="#">
    	                                <span>BRAND</span>
    	                                <span>品牌</span>
    	                            </a>
    	                            <ul class="submenu">
    	                                <li>
    	                                    <a href="#">義大利La Belle</a>
    	                                    <ul class="submenu2">
    	                                        <li><a href="#">義大利La Belle1</a></li>
    	                                        <li><a href="#">義大利La Belle2</a></li>
    	                                        <li><a href="#">義大利La Belle3</a></li>
    	                                    </ul>
    	                                </li>
    	                                <li>
    	                                    <a href="#">義大利Fancy Belle</a>
    	                                    <ul class="submenu2">
    	                                        <li><a href="#">義大利Fancy Belle1</a></li>
    	                                        <li><a href="#">義大利Fancy Belle2</a></li>
    	                                        <li><a href="#">義大利Fancy Belle3</a></li>
    	                                    </ul>
    	                                </li>
    	                                <li><a href="#">法國CASA Belle</a></li>
    	                                <li>
    	                                    <a href="#">西班牙REVERT</a>
    	                                    <ul class="submenu2">
    	                                        <li><a href="#">西班牙REVERT1</a></li>
    	                                        <li><a href="#">西班牙REVERT2</a></li>
    	                                        <li><a href="#">西班牙REVERT3</a></li>
    	                                    </ul>
    	                                </li>
    	                                <li><a href="#">英國Abelia</a></li>
    	                                <li><a href="#">日本西川</a></li>
    	                                <li><a href="#">義大利Les Epiciers</a></li>
    	                            </ul>
    	                        </li>
    	                        <li>
    	                            <a href="#">
    	                                <span>COLLECTION</span>
    	                                <span>品項</span>
    	                            </a>
    	                            <ul class="submenu">
    	                                <li><a href="#">被套床包組</a></li>
    	                                <li><a href="#">兩用被床包組</a></li>
    	                                <li><a href="#">天絲床組</a></li>
    	                                <li><a href="#">中式床罩組</a></li>
    	                                <li><a href="#">MIT台灣製</a></li>
    	                                <li><a href="#">枕頭</a></li>
    	                                <li><a href="#">毯/被類</a></li>
    	                                <li><a href="#">保潔墊</a></li>
    	                                <li><a href="#">配件/其他</a></li>
    	                            </ul>
    	                        </li>
    	                        <li>
    	                            <a href="#">
    	                                <span>SIZE</span>
    	                                <span>尺寸</span>
    	                            </a>
    	                            <ul class="submenu">
    	                                <li><a href="#">單人Single</a></li>
    	                                <li><a href="#">雙人Double</a></li>
    	                                <li><a href="#">加大Queen</a></li>
    	                                <li><a href="#">特大King</a></li>
    	                            </ul>
    	                        </li>
    	                        <li>
    	                            <a href="#">
    	                                <span>DESIGNER</span>
    	                                <span>設計師</span>
    	                            </a>
    	                            <ul class="submenu">
    	                                <li><a href="#">Malis 馬里斯</a></li>
    	                                <li><a href="#">furry furry</a></li>
    	                                <li><a href="#">DreamfulCat 喵伊</a></li>
    	                                <li><a href="#">Scentennials</a></li>
    	                                <li><a href="#">CYPRESS HOME</a></li>
    	                                <li><a href="#">TopChoice</a></li>
    	                            </ul>
    	                        </li>
    	                        <li>
    	                            <a href="#">
    	                                <span>OUTLET</span>
    	                                <span>絕版品</span>
    	                            </a>
    	                        </li>
    	                    </ul>

    	                    <div class="headerSearch">
    	                        <input type="text" name="" placeholder="SEARCH">    
    	                        <a href="#"></a>
    	                    </div>
                            
    	                </div>
    	            </div>
    	        </div>



    	        <div class="header_right">
    	            <ul>
    	                <li class="header_signin">
    	                    <a href="#">
    	                        <span>SIGN IN</span>
    	                        <span>登入</span>
    	                    </a>
    	                    <ul class="header_right_submenu">
    	                        <li><a href="#">我的帳戶</a></li>
    	                        <li><a href="#">會員中心</a></li>
    	                        <li><a href="#">登出</a></li>
    	                        <li><a href="#">購物小幫手</a></li>
    	                    </ul>
    	                </li> 
    	                <li class="header_member">
    	                    <a href="#">
    	                        <span>MY BAG</span>
    	                        <span>購物車</span>
    	                    </a>
    	                    <ul class="header_right_submenu">
    	                        <li><a href="#">我要結帳</a></li>
    	                        <li><a href="#">我的收藏</a></li>
    	                    </ul>
    	                </li>
    	                <li class="header_cart">
    	                    <a href="#">
    	                        <span>STORE</span>
    	                        <span>店舖資訊</span>
    	                    </a>
    	                    <ul class="header_right_submenu">
    	                        <li><a href="#">專櫃/門市資訊</a></li>
    	                        <li><a href="#">全台特賣會資訊</a></li>
    	                    </ul>
    	                </li>
    	            </ul>
    	        </div>

    	    </div>

    	</header>
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				
				<nav class="orderStep">
					<div class="active">
						<span>1</span>
						<p>確認購物清單</p>
					</div>
					<div class="active">
						<span>2</span>
						<p>配送與付款方式</p>
					</div>
					<div>
						<span>3</span>
						<p>訂單完成</p>
					</div>
				</nav>

				<div class="borderWrap">
					<table class="pdTable">
						<tr>
							<th></th>
							<th>品名</th>
							<th>單價</th>
							<th>數量</th>
							<th>小計</th>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 蘭陵世紀 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag">贈品：義大利La Belle天使絨舒眠被（不挑款）</span>
							</td>
							<td>
								3128元<br>
								<p class="text_del">3600元</p>	
							</td>
							<td>1</td>
							<td>3128元</td>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 蘭陵世紀 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag_gray">加購商品</span>
							</td>
							<td>1680元</td>
							<td>1</td>
							<td>1680元</td>
						</tr>
						<tr>
							<td colspan="3"></td>
							<td colspan="2">
								<table class="pdTable_final">
									<tr>
										<td>商品金額總計</td>
										<td>3680</td>
									</tr>
									<tr>
										<td>運費</td>
										<td>200</td>
									</tr>
									<tr>
										<td>購物金折抵</td>
										<td>-10</td>
									</tr>
									<tr>
										<td>紅利金折抵</td>
										<td>-100</td>
									</tr>
									<tr>
										<td>金額小計</td>
										<td>NT$ 3680</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>

				</div><!-- end borderWrap -->


				<div class="borderWrap">
					<p class="orderTitle">付款方式</p>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>貨到付款</label>
						<span>*非台灣地區訂單不適用貨到付款</span>
					</div>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>信用卡線上刷卡</label>
						<span>*一次付清（可接受VISA, Master, JCB, 聯合信用卡）</span>
					</div>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>虛擬ATM匯款</label>
					</div>
				</div><!-- end 付款方式 -->


				<div class="borderWrap">
					<p class="orderTitle">配送方式</p>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>一般宅配</label>
						<span>*全館免運費</span>
					</div>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>外島配送</label>
						<span>*外島地區酌收200元物流處理費</span>
					</div>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>國際EMS配送</label>
						<span>*海外配送運費</span>
						<a href="#">請先詢價</a>
					</div>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>門市自取</label>
						<select>
							<option>--請選擇--</option>
						</select>
					</div>
				</div><!-- end 配送方式 -->


				<div class="borderWrap">
					<p class="orderTitle">購物金及折價券</p>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>購物金</label>
						<select class="bonusInput">
							<option>--請選擇--</option>
						</select>
						<span>*一點現折一元，最高折抵金額為訂單20%</span>
					</div>
					<div class="orderpay_input">
						<input type="radio" name="">
						<label>折價券</label>
						<input type="text" name="" placeholder="請輸入折扣碼" class="bonusInput">
					</div>
				</div><!-- 購物金及折價券 -->
				

				<div class="borderWrap ">
					<p class="orderTitle">
						收件人資訊
						<label>
							<input type="checkbox" name="">
							同步收件人資訊到個人資料
						</label>
					</p>
					<div class="person_input">
						<label>姓名</label>
						<input type="text" name="">
						<div class="gender">
							<label>
								<input type="radio" name="gender">
								小姐
							</label>
							<label>
								<input type="radio" name="gender">
								先生
							</label>
						</div>
					</div>
					<div class="person_input">
						<label>手機</label>
						<input type="text" name="" placeholder="*手機與市話擇一填寫">
					</div>
					<div class="person_input">
						<label>市話</label>
						<input type="text" name="" placeholder="*手機與市話擇一填寫">
					</div>
					<div class="person_input">
						<label>地址</label>
						<select>
							<option><--請選擇縣市--></option>
						</select>
						<select>
							<option><--請選擇區域--></option>
						</select>
						<input type="text" name="" class="postcode">
						<input type="text" name="" class="address">
					</div>
					<div class="person_input">
						<label>發票資訊*</label>
						<label class="invoiceLabel">
							<input type="radio" name="invoice">
							二聯式電子發票
						</label>
						<label class="invoiceLabel">
							<input type="radio" name="invoice">
							二聯式捐贈發票
						</label>
						<label class="invoiceLabel">
							<input type="radio" name="invoice">
							三聯式紙本發票
						</label>
					</div>
					<p class="orderpay_note">※  依統一發票使用辦法規定：個人戶(二聯式)發票一經開立，不得任意更改為公司戶(三聯式)發票。</p>
					<p class="orderpay_note">※  電子發票相關詳細說明，請參考 <a href="#">購物說明</a></p>
				</div>

				<div class="btnWrap">
					<a href="#" class="btn">< 上一步</a>
					<input type="submit" name="" class="btn" value="下一步 >">
				</div>
			</div>
			
		</div>

		

		<div class="eventWrap">
			<div class="eventInner">
				<p class="eventTitle">最新活動NEWS</p>
				<ul>
					<li>
						<a href="#"><img src="images/assets/event1.jpg"></a>
					</li>
					<li>
						<a href="#"><img src="images/assets/event2.jpg"></a>
					</li>
					<li>
						<a href="#"><img src="images/assets/event3.jpg"></a>
					</li>
					<li>
						<a href="#"><img src="images/assets/event4.jpg"></a>
					</li>
					<li>
						<a href="#"><img src="images/assets/event5.jpg"></a>
					</li>
				</ul>

				<!-- event開關 -->
				<a href="#" class="eventSwitch"></a>

			</div>
		</div>
		<div class="pageCover"></div>

    	<script>
    		$(function() {
    			


    		});
    	</script>

    	<footer>
    		<div class="footerTop">
    			<a href="#" class="js-openfooter"></a>
    			<div class="footerTop_link">
    				<a href="#">格蕾寢飾 關於我們</a>
    			</div>
    		</div>
    		<div class="footerBottom">
    		    <div class="wrap clearfix">

    		    	<div class="footer_left clearfix">
    		    		<div>
    		    			<p>> 關於格蕾</p>
    		    			<ul>
    		    				<li><a href="#">公司資訊</a></li>
    		    				<li><a href="#">品牌介紹</a></li>
    		    				<li><a href="#">隱私權條款</a></li>
    		    			</ul>
    		    		</div>
    		    		<div>
    		    			<p>> 購物說明</p>
    		    			<ul>
    		    				<li><a href="#">會員服務</a></li>
    		    				<li><a href="#">付款方式</a></li>
    		    				<li><a href="#">物流與配送</a></li>
    		    				<li><a href="#">售後服務</a></li>
    		    			</ul>
    		    		</div>
    		    		<div>
    		    			<p>> 客服資訊</p>
    		    			<ul>
    		    				<li><a href="#">客服留言</a></li>
    		    				<li><a href="#">海外運費詢價</a></li>
    		    				<li><a href="#">電子發票</a></li>
    		    				<li><a href="#">常見問題</a></li>
    		    			</ul>
    		    		</div>
    		    	</div>

    		    	<div class="footer_right">
    		    		<p>客服專線：(02)2267-2618</p>
    		    		<p>服務時間：週一～週五 09:00 ~ 18:00</p>
    		    		<p>例假日及午休時間(PM 12:00 ~ 13:00)暫不提供電話服務</p>
    		    		<p>本站最佳瀏覽環境請使用Google Chrome、Firefox或IE10以上版本</p>
    		    		<p>格蕾國際有限公司 GREAT CO., LTD</p>
    		    		<p>隱私權政策 @2017 GreatLiving</p>
    		    	</div>

    		    </div>
    		</div>
    	</footer>

    	
    </body>
</html>